.rl {
    text-align: center;
    background: #e85a2f;
    color: white;
    padding: 1rem;
}
p.min-order{
    text-align: center;
}
img.detail_picture {
    max-width:  100%;
    height: auto;
}

.warnnote {
	background: rgba(255,117,0,.4) !important;
	padding: 2rem;
	margin: 2rem auto;
}
@media all and (min-width: 1200px) {
	.warnnote {
		width: 60% !important;
		min-width: 60% !important;
	}
}

.top-plate {
	margin-top: 9px;
}
body > .menu {
	margin-top: 10px;
}
.top-plate .link.print {
	margin-left: 60px;
}
.top-plate .link.pay {
	margin-right: 20px;
}
.header_phone, .header_phone:hover {
	color: black;
	font-size: 1.2em;
	display: inline-block;
	position: relative;
	margin-left: 4rem;
	text-decoration: none;
	cursor: pointer;
}
.header_phone:before {
	content: '';
	display: block;
	position: absolute;
	left: -3.2rem;
	top: .3rem;
	width: 2.8rem;
	height: 2.8rem;
	background: url(/img/phone.png) center center no-repeat;
	background-size: contain;
}
a.noselect:hover {
	text-decoration: none;
}
.noselect {
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none;   /* Chrome/Safari/Opera */
    -khtml-user-select: none;    /* Konqueror */
    -moz-user-select: none;      /* Firefox */
    -ms-user-select: none;       /* Internet Explorer/Edge */
    user-select: none;           /* Non-prefixed version, currently supported by any browser but < IE9 */
}
/* Redesign */
.top-plate {
    height: 60px;
    
	
}
.top-plate > div {
	/*border-bottom: 2px solid #e8e8e8;*/
}
.top-plate > .container {
    width: 1280px !important;
}
.top-plate .graph {
    font-weight: bold;
    padding: 1.1rem 0 1.1rem 3.9rem;
    background: url('/img/mark.png') left center no-repeat;
    float: left;
    font-size: 1.1rem;
	background-size: 13%;
	color: black;
	text-decoraion: none;
}
.top-plate .rasp {
    font-weight: bold;
    padding: 1.1rem 0 1.1rem 2.4rem;
    float: left;
    font-size: 1.1rem;
}
.top-plate .link span {
	display: inline-block;
	transform: translateY(4px);
}
.top-plate .link {
	color: black;
    line-height: 60px;
    font-size: 1.1rem;
    padding-left: 34px;
	height: 60px;
	display: inline-block;
	line-height: 1;
	background-size: 28px;
	background-repeat: no-repeat;
	background-position: left 18px;
	margin-left: 5px;
	padding-top: 18px;
	margin-left: 27px;
}
.top-plate .link:hover {
	cursor: pointer;
}
/*.top-plate .link.print {
    margin-left: 30px;
}*/

.top-plate .link.print {
	background-image: url('/bitrix/templates/tipograf-modern-marketolog/images/top/clock.png');
	
}
.top-plate .link.design {
	/*background: url('/bitrix/templates/tipograf-modern-marketolog/images/top/clock.png') left center no-repeat, transparent;	*/
}
.top-plate .link.proba {
	background-image: url('/bitrix/templates/tipograf-modern-marketolog/images/top/palitra.png');
}
.top-plate .link.action {
	background-image: url('/bitrix/templates/tipograf-modern-marketolog/images/top/birki.png');
}
.top-plate .link.deliv {
	background-image: url('/bitrix/templates/tipograf-modern-marketolog/images/top/car.png');	
}
.top-plate .link.req {
	background-image: url('/bitrix/templates/tipograf-modern-marketolog/images/top/req.png');	
}
.top-plate .link.pay {
	background-image: url('/bitrix/templates/tipograf-modern-marketolog/images/top/pay.jpg');	
}
.top-plate .link.design {
	background-image: url('/bitrix/templates/tipograf-modern-marketolog/images/top/odesign.png');	
}
.top-plate .link.equep {
	background-image: url('/bitrix/templates/tipograf-modern-marketolog/images/top/pikt.jpg');	
}
.banners .logo-box {
	margin: 10px 0;
}
.phone-area {
	text-align: center;
	padding-top: 25px !important;
	padding-bottom: 25px !important;
}
.phone-area .phrase {
	text-decoration: underline;
} 
.phone-area .phone {
	font-weight: 300;
} 
.phone-area .phrase {
	text-decoration: none;
	color: black;
}

h2.prod-header {
	text-align: left !important;
	font-size: 2.2rem;
}
.prod-header form {
	font-weight: 300;
	font-size: .7em;
	display: inline-block;
	float: right;
}
.prod-header form [type="text"] {
	border: 1px solid #e3e3e3;
	border-radius: 3px;
	padding: 2px;
	color: #ccc;
}
.prod-header form [type="submit"] {
	background: #fe6f21;
	border-radius: 3px;
	color: white;
	font-weight: bold;
	border: none;
	padding: 2px 6px;
	margin-left: 1em;
	font-family: 'PT Sans Narrow', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
.prod-header form > span {
	font-size: .8em;
	font-family: 'PT Sans Narrow', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
.list-of-sections {
	margin: 0 !important;
	padding: 0 !important;
}
.face-container {
	padding-top:10px !important;
	padding-bottom:10px !important;
}
.bname {
	text-transform: uppercase;
	font-size: 1.2em;
}
.banners .col-xs-4 .manager {
	height: 80px !important;
}
a.sl {
	display: inline-block;
	width: 1.6em;
	height: 1.6em;
	margin-left: .8em;
	transform: translateY(-20%);
}
a.sl img {
	width: 100%;
}
a.fb {
	margin-left: 50px;
}
.slick-dotted.slick-slider {
	margin-bottom: 0 !important;
}
.action-banners {
	margin-top: .5em !important;
}
.footer {
	background: #f57c00 !important;
}
/*.col-xs-10.main table.products {
	width: 109% !important;
}
table.products {
	width: 1190px !important;
}*/
.top-plate > div {
	padding: 0 !important;
}
.body .seo-text .row .col-xs-12 .m-hdr {
	background: url("/bitrix/templates/.default/images/modern/icon-info.png") 5% 50% no-repeat, #F57C00 !important;
}
#bottom-menu {
	width: 100% !important;
	min-width: auto !important;
}
.prod-header {
	font-family: 'PT Sans Narrow', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
.prod-header form [type="submit"] {
	font-weight: normal;
}
/* /Redesign */


h2.prod-header {
    text-align: center;
}
body > .container:not(.warnnote),
body > .container-fluid,
ul.nav {
    min-width: 1280px !important;
}
.col-8 {
    width: 12.5%;
    float: left;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
}
body {
    font-family: 'PT Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 16px;
    line-height: 1.5;
}
.whywe {
    display: block;
    margin: auto;
    width: 100%;
}
.bold {
    font-weight: bold;
}
a,
a:visited,
a:active,
a:hover {
    color: #0d47a1;
	font-size: .9em;
	text-transform: uppercase;
}
h1 {
    font-weight: 700;
    text-align: center;
}
.phone {
    font-size: 26px;
    font-weight: 700;
    margin-left: 20px;
}
.clear {
    clear: both !important;
    float: none !important;
}
.large-text {
    font-weight: 700;
    font-size: 26px;
    margin-bottom: 20px;
}
/*.large-text + br {
    display: block;
    clear: both;
    float: none;
    height: 100px;
}*/
.t-white {
    color: #fff;
}
body > div > .row > div,
body > div > div > .row > div {
    padding-top: 20px;
    padding-bottom: 20px;
}
.header .row > div {
    padding-top: 20px;
    padding-bottom: 20px;
}
.header .row > div:first-child,
.header .row > div:last-child {
    padding-left: 0;
    padding-right: 0;
}
.header .logo-box,
.banners .logo-box {
    font-weight: 700;
    font-size: 24px;
    text-align: right;
    background-image: url("/bitrix/templates/.default/images/modern/helen.png");
    background-repeat: no-repeat;
    background-position: 0 50%;
    position: relative;
    /*padding-right: 40px !important;*/
    padding-right: 70px !important;
	font-family: 'PT Sans Narrow', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
.header .logo-box a,
.banners .logo-box a {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-decoration: none;
}
.header .phone-box {
    text-align: right;
}
.header .phone-box > a {
    text-decoration: underline;
}
.banners {
    /*background: #eceff1;*/
    padding: 0;
}
.banners > div {
    min-width: 1280px !important;
}
.banners .row > div:first-child {
    padding-left: 0;
}
.banners .row > div:last-child {
    padding-right: 0;
}
.banners .first-banner {
    width: 100%;
    position: absolute;
    top: 20px;
    left: 0;
}
.banners .col-xs-4 {
    position: relative;
}
.banners .col-xs-4 .manager {
    height: 125px;
    width: 80%;
    /*background: #ffb300;*/
	background: url('/img/orange.jpg') center center no-repeat;
	background-size: cover;
    position: relative;
	float: right;
}
.banners .col-xs-4 .manager .callbtn {
    display: block;
    position: absolute;
    top: -8px;
    left: 46%;
    z-index: 5;
}
.banners .col-xs-4 .manager:hover {
    cursor: pointer;
}
.banners .col-xs-4 .manager .callbtn:hover {
    cursor: pointer;
}
.banners .col-xs-4 .manager:before {
    content: '';
    position: absolute;
    display: block;
    width: 100px;
    height: 90px;
    bottom: 0;
    right: 0;
    background-position: right bottom;
    z-index: 10;
	background-size: 85%;
/*background: red;*/
}
.banners .col-xs-4 .manager.savkina:before {
background-image: url('/bitrix/templates/.default/images/modern/manager.png');
}
.banners .col-xs-4 .manager .text {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto auto auto 20px;
    width: 200px;
    height: 60px;
	font-family: 'PT Sans Narrow', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.picture {
    background: url("/bitrix/templates/.default/images/modern/center-image.png") center center no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    height: 380px;
    position: relative;
}
.picture .text {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto auto auto auto;
    width: 1100px;
    height: 150px;
    color: #fff;
    text-align: center;
    line-height: 1;
}
.picture .text .large-text {
    font-size: 38px;
}
.picture .text .sub-large {
    font-size: 32px;
    font-weight: normal;
    clear: both;
}
.body .main {
    padding-left: 60px;
    padding-right: 60px;
}
.body .main h1 {
    text-align: left;
    margin-top: 4px;
}
.body .main h1 .sub-title {
    color: #455a64;
    font-size: 0.6em;
    text-transform: uppercase;
}
.body .row > div {
    padding-top: 40px;
    padding-bottom: 40px;
}
.body .advantages {
    width: 100%;
    color: #4d4d4d;
}
.body .advantages h3 {
    padding: 0;
    margin: 0;
    font-size: 18px;
    font-weight: 700;
    line-height: 1.5;
}
.body .advantages .row > div {
    text-align: center;
    line-height: 1.5;
}
.body h2 {
    font-weight: 700;
}
.body ul.advantages {
    list-style: none;
    padding: 0;
}
.body ul.advantages li {
    display: block;
    position: relative;
}
.body ul.advantages li:before {
    content: '—';
    display: block;
    position: absolute;
    top: 0;
    left: -16px;
}
.body .catalog .row .col-xs-12 {
    padding: 0;
}
.body .catalog .row .col-xs-12 .m-hdr {
    background: url("/bitrix/templates/.default/images/modern/icon-catalog.png") 10% 50% no-repeat, #F57C00;
    padding: 12px;
    text-align: center;
    color: #fff;
    font-weight: 700;
    font-size: 18px;
	text-transform: uppercase;
}
.body .catalog .row .col-xs-12 ul.catalog {
    padding: 16px;
    list-style: none;
    background: #fff3e0;
    font-size: 95%;
    margin-bottom: 0;
}
.body .catalog .row .col-xs-12 ul.catalog li {
    margin: 4px 0;
}
.body .catalog .row .col-xs-12 ul.catalog li a.more:after {
    content: ' ▶';
    font-size: 12px;
}
.body .catalog .row .col-xs-12 ul.catalog li ul.sub {
    list-style: none;
    padding: 0 10px;
    height: 0;
    overflow: hidden;
}
.body .catalog .row .col-xs-12 ul.catalog li.active a.more:after {
    content: ' ▼';
    font-size: 14px;
}
.body .catalog .row .col-xs-12 ul.catalog li.active ul.sub {
    padding: 4px 10px;
}
.body ul.inner-links {
    margin: 20px 0 0 0;
    padding: 0;
    list-style: none;
}
.body ul.inner-links a {
    display: block;
    width: 190px;
    height: 78px;
    margin: 12px 0 0 -10px;
    padding: 0;
    background-repeat: no-repeat;
    background-position: center center;
	background-size: contain;
}
.body ul.inner-links a:hover {
    animation: 0.5s ease-in-out 0s normal none 1 running shake;
}
@keyframes shake {
    0% {
        transform: translateX(0px);
    }
    20% {
        transform: translateX(-10px);
    }
    40% {
        transform: translateX(10px);
    }
    60% {
        transform: translateX(-10px);
    }
    80% {
        transform: translateX(10px);
    }
    100% {
        transform: translateX(0px);
    }
}
.body ul.inner-links .icon-applicant {
    background-image: url("/bitrix/templates/.default/images/modern/icon-applicant.png");
}
.body ul.inner-links .icon-payment {
    background-image: url("/bitrix/templates/.default/images/modern/icon-payment.png");
}
.body ul.inner-links .icon-consultant {
    background-image: url("/bitrix/templates/.default/images/modern/icon-consultant.png");
}
.body ul.inner-links .icon-makets {
    background-image: url("/bitrix/templates/.default/images/modern/icon-makets.png");
}
.body ul.inner-links .icon-favorites {
    background-image: url("/bitrix/templates/.default/images/modern/icon-favorites.png");
}
.body ul.inner-links .icon-check {
    /*background-image: url("/bitrix/templates/.default/images/modern/icon-check.png");*/
    background-image: url("/bitrix/templates/.default/images/modern/icon-check-r.png");
}
.body ul.inner-links .icon-vacancy {
    /*background-image: url("/bitrix/templates/.default/images/modern/icon-vacancy.png");*/
    background-image: url("/bitrix/templates/.default/images/modern/icon-vacancy-r.png");
}
.body ul.inner-links .icon-suppliers {
    background-image: url("/bitrix/templates/.default/images/modern/icon-suppliers.png");
}
.body ul.inner-links .icon-dictionary {
    /*background-image: url("/bitrix/templates/.default/images/modern/icon-dictionary.png");*/
    background-image: url("/bitrix/templates/.default/images/modern/icon-dictionary-r.png");
}
.body ul.inner-links .icon-feedback {
    /*background-image: url("/bitrix/templates/.default/images/modern/icon-feedback.png");*/
    background-image: url("/bitrix/templates/.default/images/modern/icon-feedback-r.png");
}
.body .seo-text .row .col-xs-12 {
    padding: 0;
}
.body .seo-text .row .col-xs-12 .m-hdr {
    background: url("/bitrix/templates/.default/images/modern/icon-info.png") 5% 50% no-repeat, #455a64;
    padding: 12px;
    text-align: center;
    color: #fff;
    font-weight: 700;
    font-size: 18px;
}
.body .seo-text h1 {
    margin: inherit;
    font-size: inherit;
    font-family: inherit;
    text-align: inherit;
}
.body .seo-text .row .col-xs-12 .text {
    padding: 16px 12px;
    font-size: 14px;
    background: #eceff1;
}
.footer {
    background: #1565c0;
    color: #fff;
    font-size: 95%;
    padding: 0;
}
.footer a,
.footer a:link,
.footer a:visited,
.footer a:active,
.footer a:hover {
    color: #fff;
    text-decoration: none;
    background: transparent;
    background-color: transparent !important;
    border: none;
}
.footer ul.nav {
    line-height: 1;
    margin: auto;
    float: none !important;
    width: 1280px;
}
.footer ul.nav a {
    padding: 30px 15px 0 15px;
}
.footer ul.nav a.fb {
    padding: 30px 15px;
}
.footer ul.nav a.link {
    text-decoration: underline;
}
.footer ul.nav li {
    background: transparent;
}
.footer ul.nav li:first-child a {
    padding-left: 0;
}
.footer ul.nav li:last-child a {
    padding-right: 0;
}
.footer ul.nav a:hover {
    background: transparent;
    text-decoration: none;
}
.footer ul.nav a.fb {
    display: block;
    width: 32px;
    height: 32px;
    background: url("/bitrix/templates/.default/images/modern/icon-fb.png") center center no-repeat;
    margin: 12px 4px;
}
.catalog .row .col-xs-12 {
    padding: 0;
}
.catalog .row .col-xs-12 .prt-hdr {
    background: url("/bitrix/templates/.default/images/modern/icon-catalog.png") 10% 50% no-repeat, #1565c0;
    padding: 12px;
    text-align: center;
    color: #fff;
    font-weight: 700;
    font-size: 18px;
}

.component-portfolio {
    margin: 20px 0;
}
.component-portfolio .imgs > a {
    display: block;
    margin: 0;
    width: 33.3%;
    padding: 8px;
    float: left;
    height: 250px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: auto 70%;
}

.component-portfolio .imgs > a:nth-child(3n+1) {
    padding-left: 0;
}
.component-portfolio .imgs > a:nth-child(3n) {
    padding-right: 0;
}
.component-portfolio .imgs > a:nth-child(3n) img {
    width: 100%;
    height: 100%;
}
.component-portfolio div.paginator {
    padding-top: 20px;
}
.component-portfolio div.paginator a.num,
.component-portfolio div.paginator span.num {
    display: inline-block;
    width: 16px;
    height: 14px;
    text-align: center;
    font-weight: 700;
    color: #bdbdbd;
    margin: 0 14px;
}
.component-portfolio div.paginator span.num.active {
    color: black !important;
}
.component-portfolio div.paginator a.num:first-child {
    margin-left: 0;
}
.component-portfolio div.paginator a.num:last-child {
    margin-right: 0;
}
.component-portfolio div.paginator a.num:hover,
.component-portfolio div.paginator a.num.active {
    color: #000;
    text-decoration: none;
}
.component-portfolio div.paginator a.drop {
    position: absolute;
    right: 0;
    margin-right: 40px;
}
.component-portfolio div.paginator a.all {
    margin-left: 20px;
}
.component-portfolio div.paginator .left-end,
.component-portfolio div.paginator .left,
.component-portfolio div.paginator .right-end,
.component-portfolio div.paginator .right {
    -webkit-background-size: contain;
    -moz-background-size: contain;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
}
.component-portfolio div.paginator .left-end {
    background-image: url("/bitrix/templates/.default/images/modern/ico-left-end.png");
}
.component-portfolio div.paginator .left {
    background-image: url("/bitrix/templates/.default/images/modern/ico-left.png");
}
.component-portfolio div.paginator .right-end {
    background-image: url("/bitrix/templates/.default/images/modern/ico-right-end.png");
}
.component-portfolio div.paginator .right {
    background-image: url("/bitrix/templates/.default/images/modern/ico-right.png");
}

div.note h3 {
    font-size: 2em;
    font-weight: bold;
}
a.std {
    display: inline-block;
    padding: 16px 16px;
    margin: 0 4px;
    border-radius: 8px;
    transition: transform 0.2s linear 0s;
    /*color: white;
    padding: 20px 30px;

    position: absolute;
    top: 0;
    right: 0;
    text-decoration: none;
    transition: transform 0.2s linear 0s;
    font-size: 20px;*/
}
a.order {
    color: white;
    background: #f57c00;
    /*box-shadow: 0 1px 2px 0 #e65100;*/
    border-bottom: 3px solid #e65100;
}
a.eye {
    color: white;
    background: url('/bitrix/templates/.default/images/eye.png') 4px center no-repeat, #bdbdbd;
    box-shadow: 0 1px 2px 0 #757575;
    padding-left: 32px;
    padding-right: 8px;

}

a.std:hover {
    transform: scale(1.1);
    text-decoration: none;
}

h2.mark-title {
    margin-bottom: 0;
}

div.mark-note {
    margin: 0 0 24px 0;
    position: relative;
    padding: 0 35% 0 0;
    /*height: 64px;*/
    height: 130px;
    width: 100%;
}
div.mark-note .txt{
    bottom: 0;
    display: block;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;
    height: 2em;
    width: 100%;
    text-align: left;
}

div.mark-note .button,
a.button {
    color: white;
    /*padding: 20px 30px;*/
    padding: 10px 20px;
    border-radius: 8px;
    position: absolute;
    top: 0;
    right: 0;
    text-decoration: none;
    transition: transform 0.2s linear 0s;
    font-size: 20px;
}
a.button.bottom {
    top: auto;
    bottom: -50px !important;
}
/*div.mark-note .button:after {
    content: '';
    width: 100%;
    position: absolute;
    height: 0;
    border-top: none;
    border-right: none;
    border-left: none;
    border-bottom: 1px solid transparent;
    border-radius: 8px;
    bottom: -2px;
    left: 0;
}*/
a.button:hover {
    text-decoration: none;
    transform: scale(1.06);
}

a.button.orange {
    background: #f57c00;
    border-bottom: 3px solid #e65100;
}

a.button.gray {
    background: #a3a3a3;
    border-bottom: 3px solid #757575;
}

/*div.mark-note .button.orange:after {
    box-shadow: 0 2px 2px #e65100;
    background: #e65100;
    z-index: -1;
    /*border-color: #e65100;
}*/

.modern-form {
    width: 100%;
    margin: 20px 0;
    padding: 24px 32px;
    color: #333333;
    background: #f5f5f5;
    border-radius: 8px;
}
.modern-form > table td {
    padding: 8px 16px;
    vertical-align: top;
    line-height: 24px;
}
.modern-form > table {
    width: 100%;
}
.modern-form > table tr td:first-child {
    width: 25%;
    padding-right: 0;
}
.modern-form > table tr td:last-child {
    width: 75%;
}
.modern-form .fmark {
    color: #bdbdbd;
    font-size: 0.9em;
}
.modern-form input[type="text"],
.modern-form input[type="email"],
textarea {
    padding: 4px;
    border-radius: 4px;
    border: 1px solid transparent;
}
.modern-form input[type="text"] {
    width: 40%;
}
textarea {
    width: 100%;
}
#payment a.button {
    top: 20px;
}

.counters {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}
hr.orange {
	background: #f57c00;
	color: #f57c00;
	border-top: 2px solid #f57c00;	
	margin-bottom: 2rem;
}
ul.olist {
	list-style: none;
}
ul.olist li {
	position: relative;
}
ul.olist li:before {
	position: absolute;
	top: -0.2em;
	left: -1em;
	content: '■';
	color: #ef7f22;
	font-size: 1.2em;
}
table.large-action {
	display: block;
	width: 100%;
	margin-bottom: 0;
}
table.large-action tbody, 
table.large-action tbody tr {
	display: block;
	width: 100%;
}
table.large-action tbody td {
	display: block;
	width: 100%;
	position: relative;
	float: left;
}
table.large-action tbody td img {
	width: 88%;
	margin-left: 1%;
}
table.large-action tbody td a.button {
	margin: 1em !important;
	top: auto !important;
	right: 5% !important;
	bottom: 0;
	
}


/* New mark */
table.new-mark {
	width: 100%;
	font-size: 1.1em;
}
table.new-mark tr {
	width: 100%;
}
table.new-mark tr td.pad-right {
	padding-right: 15%;
}
table.new-mark .whant-more td {
	padding-bottom: 2.2em;
}
table.new-mark .whant-more {	
	margin-bottom: 2.2em;
	border-bottom: 2px solid #ef7b00;
}
table.new-mark tr.next td {
	padding-top: 2.2em;
}
table.new-mark .ttl h3 {
	font-weight: bold;
	margin: 0;
}
table.new-mark .btn-cnt {
	position: relative;
	width: 100%;
	height: 100%;
}
table.new-mark .btn-cnt a.button {
	left: auto;
	bottom: auto;
	right: auto;
	top: auto;
	height: 6rem;
	line-height: 6rem;
	text-align: center;
	width: 75%;
	padding: 0;
	position: absolute;
}
table.new-mark .lo {
	color: #ee7300;
}
table.new-mark .d-img {
	background: url('/bitrix/templates/.default/images/calc-gif.gif') center center no-repeat;
	background-size: contain !important;
	position: relative;
	height: 132px;
	display: block;
}
table.new-mark  .d-img a {
    width: 100%;
    height: 100%;
    display: block;
    background: transparent;
	position: relative;
}
table.new-mark  .d-img > a:after {
	content: '';
	display: block;
	width: 4rem;
	height: 4rem;
	position: absolute;
	bottom: 0;
	right: 20%;
	background-image: url('/images/cursor.jpg');
	background-position: center center;
	background-size: contain;
	background-repeat: no-repeat;
}

.smtt table > * {
	font-size: .9em;
	line-height: 1;
}
.smtt .ts-note {
	text-align: left;
}
a[href="/catalog/skrytye-stranitsy/"] {
	display: none;
}
.cat_descr img {
	max-width: 100%;
}
